from django import template
from programmer.models import *


register = template.Library()

@register.simple_tag(name='competence')
def get_competence():
    return Competence.objects.all()


@register.simple_tag(name='recall')
def get_recall():
    return Recall.objects.all()
